:root {
  --body-bg:#f5f5f5; 
  --white:#ffffff; 
  --primary:#b71c1c;
  --text-primary:#131313;
  --text-secondary:#757575;
  --border-color:#dedddd; 
  --sidebar-bg:#424242;
  --form-bg:#ececec;
 
}

/*  ==============  Base Styling */
html, body{background:#f5f5f5; font-weight: 400; min-height: 100%; height: 100%;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{ margin:0;}

a { color:#131313; }
a:hover { color:#b71c1c; text-decoration: none;}

select.form-control{  -moz-appearance:menulist-button; -webkit-appearance: menulist-button;}

.form-control, .custom-file-control,
.is-focused .form-control,
.is-focused .custom-file-control { background-image: linear-gradient(to top, #b71c1c 2px, rgba(0, 150, 136, 0) 2px), linear-gradient(to top, rgba(0, 0, 0, 0.26) 1px, transparent 1px); }

.is-focused [class^='bmd-label'],
.is-focused [class*=' bmd-label'],
.is-focused [class^='bmd-label'],
.is-focused [class*=' bmd-label'] { color:#b71c1c; }
.form-control:disabled, .custom-select:disabled, .form-control[readonly] {
    background: none;
    border-bottom: 1px dotted rgba(0, 0, 0, 0.26);
}								   

.radio label .bmd-radio::before,
label.radio-inline .bmd-radio::before {
  position: absolute;
  display: inline-block;
  width: 1.25rem;
  height: 1.25rem;
  content: "";
  background-color:#b71c1c;
  border-radius: 50%;
  transition: transform ease .28s;
  transform: scale3d(0, 0, 0); }

.radio label input[type=radio]:checked ~ .bmd-radio::after,
label.radio-inline input[type=radio]:checked ~ .bmd-radio::after {
  border-color:#b71c1c; }
.radio label input[type=radio]:checked ~ .bmd-radio::before,
label.radio-inline input[type=radio]:checked ~ .bmd-radio::before {
  background-color:#b71c1c; }


  .checkbox label input[type=checkbox]:checked + .checkbox-decorator .check,
  label.checkbox-inline input[type=checkbox]:checked + .checkbox-decorator .check {
    color:#b71c1c;
    border-color:#b71c1c; }
  .checkbox label input[type=checkbox]:checked + .checkbox-decorator .check::before,
  label.checkbox-inline input[type=checkbox]:checked + .checkbox-decorator .check::before {
    color:#b71c1c;
    box-shadow: 0 0 0 10px, 10px -10px 0 10px, 32px 0 0 20px, 032px 0 20px, -5px 5px 0 10px, 20px -12px 0 11px;
    animation: checkbox-on 0.3s forwards; }



    .btn.bmd-btn-fab.btn-primary, .bmd-btn-fab.btn-primary.custom-file-control::before, .btn.btn-raised.btn-primary, .btn-raised.btn-primary.custom-file-control::before,
    .btn-group-raised .btn.btn-primary,
    .btn-group-raised .btn-primary.custom-file-control::before {
      color: #fff;
      background-color:#b71c1c;
      border-color: #a41212; }
      .btn.bmd-btn-fab.btn-primary:hover, .bmd-btn-fab.btn-primary.custom-file-control:hover::before, .btn.btn-raised.btn-primary:hover, .btn-raised.btn-primary.custom-file-control:hover::before,
      .btn-group-raised .btn.btn-primary:hover,
      .btn-group-raised .btn-primary.custom-file-control:hover::before, .btn.btn-raised.btn-primary:disabled:hover {
        color: #fff;
        background-color:#b71c1c;
        border-color: #a41212; }
      .btn.bmd-btn-fab.btn-primary:focus, .bmd-btn-fab.btn-primary.custom-file-control:focus::before, .btn.bmd-btn-fab.btn-primary.focus, .bmd-btn-fab.btn-primary.focus.custom-file-control::before, .btn.btn-raised.btn-primary:focus, .btn-raised.btn-primary.custom-file-control:focus::before, .btn.btn-raised.btn-primary.focus, .btn-raised.btn-primary.focus.custom-file-control::before,
      .btn-group-raised .btn.btn-primary:focus,
      .btn-group-raised .btn-primary.custom-file-control:focus::before,
      .btn-group-raised .btn.btn-primary.focus,
      .btn-group-raised .btn-primary.focus.custom-file-control::before {
        color: #fff;
        background-color:#b71c1c;
        border-color: #a41212; }


        .btn.bmd-btn-fab.btn-primary:active, .bmd-btn-fab.btn-primary.custom-file-control:active::before, .btn.bmd-btn-fab.btn-primary.active, .bmd-btn-fab.btn-primary.active.custom-file-control::before,
        .open > .btn.bmd-btn-fab.btn-primary.dropdown-toggle,
        .open > .bmd-btn-fab.btn-primary.dropdown-toggle.custom-file-control::before, .btn.btn-raised.btn-primary:active, .btn-raised.btn-primary.custom-file-control:active::before, .btn.btn-raised.btn-primary.active, .btn-raised.btn-primary.active.custom-file-control::before,
        .open > .btn.btn-raised.btn-primary.dropdown-toggle,
        .open > .btn-raised.btn-primary.dropdown-toggle.custom-file-control::before,
        .btn-group-raised .btn.btn-primary:active,
        .btn-group-raised .btn-primary.custom-file-control:active::before,
        .btn-group-raised .btn.btn-primary.active,
        .btn-group-raised .btn-primary.active.custom-file-control::before,
        .open >
        .btn-group-raised .btn.btn-primary.dropdown-toggle,
        .open >
        .btn-group-raised .btn-primary.dropdown-toggle.custom-file-control::before {
          color: #fff;
          background-color:#b71c1c;
          border-color: #a41212; }


.btn.bmd-btn-fab.btn-primary:active:hover, .bmd-btn-fab.btn-primary.custom-file-control:active:hover::before, .btn.bmd-btn-fab.btn-primary:active:focus, .bmd-btn-fab.btn-primary.custom-file-control:active:focus::before, .btn.bmd-btn-fab.btn-primary:active.focus, .bmd-btn-fab.btn-primary.custom-file-control:active.focus::before, .btn.bmd-btn-fab.btn-primary.active:hover, .bmd-btn-fab.btn-primary.active.custom-file-control:hover::before, .btn.bmd-btn-fab.btn-primary.active:focus, .bmd-btn-fab.btn-primary.active.custom-file-control:focus::before, .btn.bmd-btn-fab.btn-primary.active.focus, .bmd-btn-fab.btn-primary.active.focus.custom-file-control::before, .open > .btn.bmd-btn-fab.btn-primary.dropdown-toggle:hover, .open > .bmd-btn-fab.btn-primary.dropdown-toggle.custom-file-control:hover::before, .open > .btn.bmd-btn-fab.btn-primary.dropdown-toggle:focus, .open > .bmd-btn-fab.btn-primary.dropdown-toggle.custom-file-control:focus::before, .open > .btn.bmd-btn-fab.btn-primary.dropdown-toggle.focus, .open > .bmd-btn-fab.btn-primary.dropdown-toggle.focus.custom-file-control::before, .btn.btn-raised.btn-primary:active:hover, .btn-raised.btn-primary.custom-file-control:active:hover::before, .btn.btn-raised.btn-primary:active:focus, .btn-raised.btn-primary.custom-file-control:active:focus::before, .btn.btn-raised.btn-primary:active.focus, .btn-raised.btn-primary.custom-file-control:active.focus::before, .btn.btn-raised.btn-primary.active:hover, .btn-raised.btn-primary.active.custom-file-control:hover::before, .btn.btn-raised.btn-primary.active:focus, .btn-raised.btn-primary.active.custom-file-control:focus::before, .btn.btn-raised.btn-primary.active.focus, .btn-raised.btn-primary.active.focus.custom-file-control::before, .open > .btn.btn-raised.btn-primary.dropdown-toggle:hover, .open > .btn-raised.btn-primary.dropdown-toggle.custom-file-control:hover::before, .open > .btn.btn-raised.btn-primary.dropdown-toggle:focus, .open > .btn-raised.btn-primary.dropdown-toggle.custom-file-control:focus::before, .open > .btn.btn-raised.btn-primary.dropdown-toggle.focus, .open > .btn-raised.btn-primary.dropdown-toggle.focus.custom-file-control::before, .btn-group-raised .btn.btn-primary:active:hover, .btn-group-raised .btn-primary.custom-file-control:active:hover::before, .btn-group-raised .btn.btn-primary:active:focus, .btn-group-raised .btn-primary.custom-file-control:active:focus::before, .btn-group-raised .btn.btn-primary:active.focus, .btn-group-raised .btn-primary.custom-file-control:active.focus::before, .btn-group-raised .btn.btn-primary.active:hover, .btn-group-raised .btn-primary.active.custom-file-control:hover::before, .btn-group-raised .btn.btn-primary.active:focus, .btn-group-raised .btn-primary.active.custom-file-control:focus::before, .btn-group-raised .btn.btn-primary.active.focus, .btn-group-raised .btn-primary.active.focus.custom-file-control::before, .open > .btn-group-raised .btn.btn-primary.dropdown-toggle:hover, .open > .btn-group-raised .btn-primary.dropdown-toggle.custom-file-control:hover::before, .open > .btn-group-raised .btn.btn-primary.dropdown-toggle:focus, .open > .btn-group-raised .btn-primary.dropdown-toggle.custom-file-control:focus::before, .open > .btn-group-raised .btn.btn-primary.dropdown-toggle.focus, .open > .btn-group-raised .btn-primary.dropdown-toggle.focus.custom-file-control::before{    background-color:#b71c1c;}
.was-validated .form-control:invalid:focus, .was-validated .custom-file-control:invalid:focus, .form-control.is-invalid:focus, .is-invalid.custom-file-control:focus, .was-validated .custom-select:invalid:focus, .custom-select.is-invalid:focus{ box-shadow: none;}
.was-validated .form-control:valid:focus, .was-validated .custom-file-control:valid:focus, .form-control.is-valid:focus, .is-valid.custom-file-control:focus, .was-validated .custom-select:valid:focus, .custom-select.is-valid:focus{ box-shadow: none;}
.was-validated .is-focused .form-control:valid:focus, .was-validated .is-focused .custom-file-control:valid:focus, .is-focused .form-control.is-valid:focus, .is-focused .is-valid.custom-file-control:focus, .was-validated
.is-focused .custom-select:valid:focus,
.is-focused .custom-select.is-valid:focus, .was-validated
.is-focused .form-control:valid:focus, .was-validated
.is-focused .custom-file-control:valid:focus,
.is-focused .form-control.is-valid:focus,
.is-focused .is-valid.custom-file-control:focus, .was-validated
.is-focused .custom-select:valid:focus,
.is-focused .custom-select.is-valid:focus {
  border-color: rgba(0, 0, 0, 0.26);
  box-shadow: none; }

.custom-select:valid,
.custom-select.is-valid {
  border-color: rgba(0, 0, 0, 0.26); }

  .custom-select:valid:focus,
  .custom-select.is-valid:focus {
    border-color: rgba(0, 0, 0, 0.26);
   /* box-shadow: 0 0 0 0.2rem rgba(76, 175, 80, 0.25);*/
    box-shadow: none;
    }

.custom-select {
  display: inline-block;
  height: calc(2.4375rem + 2px);
  padding: 0.375rem 1.75rem 0.375rem 0.75rem;
  line-height: 1.5;
  color: #495057;
  vertical-align: middle;
  background:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right 0.75rem center;
  background-size: 8px 10px;
  border:none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.26);
  border-radius: 0.125rem;
  appearance: none; }
  .custom-select:focus {
    border-color: rgba(0, 0, 0, 0.26);
    outline: 0;
    box-shadow:none;
   /* box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075), 0 0 5px rgba(23, 255, 233, 0.5);*/ }
    .custom-select:focus::-ms-value {
      color: #495057;
      background-color: transparent; }
  .custom-select[multiple], .custom-select[size]:not([size="1"]) {
    height: auto;
    padding-right: 0.75rem;
    background-image: none; }
  .custom-select:disabled {
    color: #6c757d;
    background-color: #e9ecef; }
  .custom-select::-ms-expand {
    opacity: 0; }



  /*  ==============  Header & NavBar Section  */
  header{ height:143px;  background:#ffffff;}
  header .header-navbar{box-shadow: none; z-index: 2; padding: 0.5rem 1rem;}
  .user-details{ padding-top:25px; padding-bottom: 25px; display:inline-flex;}
  .user-details .icon-user {color:#b71c1c;}
  .user-details .icon-user i{ float:left;}
  .user-details a.dropdown-toggle:after{display:none;}
  .user-details .dropdown-menu{min-width: 220px; margin:0; padding:0; right: 0; left: auto !important; top:75px !important; border-radius: 0; }
  .user-details .dropdown-menu .dropdown-item{ padding:0.5rem 1rem; width:100%; font-size:90%; text-align: right; display: block; line-height:24px; min-height: inherit; color:#131313;}
  .user-details .dropdown-menu .dropdown-item i{ float:right; margin-left:0.5rem;}
  .user-details:hover .dropdown-menu { display: block;  transform: scale(1); opacity:1;}

  .habegger-navbar{ background:#b71c1c; box-shadow: none; padding:0.5rem 1rem; display:block; clear: both;}
  .habegger-navbar .section-title h2{ font-weight: 300; padding:0.5rem 0; font-size:1.5rem; color:#ffffff; text-align: left; text-transform: uppercase; margin:0;}
  
  .userAccount-change.desktop-userAccount{margin-right:1rem; padding-top: 16px; padding-bottom: 20px;}
  .userAccount-change .form-inline{margin-bottom:0rem;}
  .userAccount-change .form-inline .bmd-form-group{padding-top:0;}
  .userAccount-change .form-inline .btn-primary{margin-left:1rem;}
  .userAccount-change .form-inline a.locationCode i{color:#b71c1c;}
  .userAccount-change input.form-control {text-align:right;}
  .userAccount-change input.form-control:disabled {border:none;}	
   
  .userAccount-change.mob-userAccount{ padding-bottom: 5px; padding-left:15px; padding-right:15px;}
  .userAccount-change.mob-userAccount form{margin-bottom:0;}
  .userAccount-change.mob-userAccount .bmd-form-group{padding-top:0; margin-bottom:0; }
  .userAccount-change.mob-userAccount .btn-primary{width:100%;}
  .userAccount-change.mob-userAccount a.locationCode {position: absolute; right:0; top:0px;}
  .userAccount-change.mob-userAccount a.locationCode i{color:#b71c1c;}

  
  

  /*  =============== SideBar Section */
  #sidebar { width: 210px; position: fixed; top: 143px; left: 0; height: 100vh; z-index: 999; background:#424242; color: #fff;  transition: all 0.3s;}
  #sidebar.active { margin-left: -210px;}
  .sidebar-navbar .sider-nav .nav-item{ margin-top:3px; border-left:3px solid #b71c1c; background: transparent; transition: all 0.3s;}
  .sidebar-navbar .sider-nav .nav-item .nav-link{ color:#ffffff; font-size:1rem; text-transform: capitalize; font-weight: 300;}
  .sidebar-navbar .sider-nav .nav-item:hover{background: #b71c1c;}
  .sidebar-navbar .sider-nav .nav-item.active{background: #b71c1c;}

  /*  =============== Main Container */
  .main-container  { display: block; width: 100%; min-height: 100vh; transition: all 0.3s; position: relative; top: 143px; }
  #content { width: calc(100% - 210px); transition: all 0.3s; position: absolute; right: 0;}
  #content.active { width: 100%;}
  .page-wrapper{padding: 0 40px;}
  .wrapper-container{ position: relative; background:#ffffff; height:100%; min-height: 100%;}
  
   /*  =============== Date Picker */

  .ui-widget.ui-widget-content{border:1px solid #dedddd; border-radius: 0; padding:0; margin:0; z-index: 1040 !important;}
  .ui-datepicker .ui-datepicker-header{border-radius: 0; margin:0;}

  .ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{top:0; padding:0; margin:0; font-weight: 400; cursor: pointer;}
  .ui-datepicker .ui-datepicker-prev{left:0;}
  .ui-datepicker .ui-datepicker-next{right:0;}
  .ui-datepicker .ui-datepicker-prev:hover, .ui-datepicker .ui-datepicker-next:hover{ font-weight: 400;}

  .ui-datepicker .ui-datepicker-prev::after{font-family: 'Material Icons';content: '\e314';font-size:24px;color:#323031;left:0; top:0; width:24px; height:24px;}
  .ui-datepicker .ui-datepicker-next::after{font-family: 'Material Icons'; content: '\e315';font-size:24px;color:#323031;left:0; top:0; width:24px; height:24px;}

  .ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span{ background:none;}
  
  .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus{ border:none; background:none;}

  .ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{ background:#ee4035; border:none; color:#ffffff;}
  .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{background:#ee4035; border:1px solid #dedddd; color:#ffffff;}


.dataPicker-block .ui-datepicker-trigger{width:25px;}

/* ==================== Main Loader  */
 .loader_ring {
  display: block;
  width: 64px;
  height: 64px;
  content: " ";
  margin: 10px;
  border-radius: 50%;
  
  border: 5px solid #fff;
  border-color: #b80545 transparent #b80545 transparent;
  position: relative;
  animation: lds-dual-ring 1.2s linear infinite;
}
/* .loader:after {
  
} */
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


/* ==================== PDF Loader  */
.loader_for_pdf {
    display: block;
    width: 30px;
    height: 25px;
    content: " ";
    margin: 6px;
    border-radius: 89%;
    border: 5px solid #fff;
    border-color: #b80545 transparent #b80545 transparent;
    position: relative;
    animation: lds-dual-ring 1.2s linear infinite;
}

/* ==================== Overlay Loader  */
.loader_bodydiv {
    display: block;
    width: 64px;
    height: 64px;
    content: " ";
    margin: 10px;
    border-radius: 50%;
    border: 5px solid #fff;
    border-color: #b80545 transparent #b80545 transparent;
    position: relative;
    animation: lds-dual-ring 1.2s linear infinite;
    left: 48%;
    top: 40%;
}

/*  ==========  Dialog Overlay */
.dialog-overlay {position: fixed; top: 0; left: 0; right: 0; bottom: 0; background-color: rgba(0, 0, 0, 0.50); z-index: 999999}

.container-block{padding:1.5rem; clear: both;}
.page-section-title{padding:1.5rem 0;}
.page-section-title h2{ font-size:1.3rem; font-weight: 400; text-transform: uppercase; margin-top: 0.5rem; }

.invoiceApp-tabBlock{background:#ececec; display: inline-block; width: 100%;}
.invoiceApp-tabhead{ display: inline-block; width:100%; background:#bfbfbf;}
.invApp-tabItems{ display: inline-block; width:70%; text-align:left;}

.invApp-tabItems .nav-buttons .btn{margin-bottom: 0; font-size: 0.875rem; font-weight: 500; border: 0; background: #b8b8b8; margin-right: 1px; padding: 1rem 1rem; color:rgba(0, 0, 0, 0.87);}
.invApp-tabItems .nav-buttons .btn.active{background:#ececec; color:#b71c1c; font-weight: 600;}
.invApp-tabItems .nav-buttons .btn:hover{background:#ececec; color:#b71c1c; font-weight: 600;}
.invApp-tabItems .nav-tabs .nav-link, .invApp-tabItems .nav-pills .nav-link{background:#b8b8b8; margin-right:1px; padding:1rem 1.5rem;}
.invApp-tabItems .nav-tabs .nav-link.active, .invApp-tabItems .nav-tabs .nav-item.show .nav-link, .invApp-tabItems .nav-pills .nav-link.active, .invApp-tabItems .nav-pills .nav-item.show .nav-link{background:#ececec; color:#b71c1c; font-weight: 600;}

.sidebartoggle{ display: inline-flex; float:right; padding:.75rem 1rem; margin:0;}

.invoiceApp-tabBlock .tab-content{ padding:1.5rem;}
.invoiceApp-tabBlock .tab-content .dataPicker-block{padding-top:0.5rem;}
.invoiceApp-tabBlock .tab-content .dataPicker-block .bmd-form-group{padding-top:0;}

.invApp-table{margin-bottom: 0;}
.invApp-table caption{caption-side: top; padding-bottom: 0rem;}
.invApp-table thead{background: #bfbfbf;}
.invApp-table thead th{color:#424242; font-weight: 600;}
.invApp-table tbody td{color:#424242; font-weight: 400;}

.table-bordered th, .table-bordered td{border:1px solid rgba(0, 0, 0, 0.07)}
.invApp-table tbody tr:nth-child(even) {background: #f5f5f5;}
.invApp-table tbody tr:nth-child(odd) {background: #ffffff;}
.invApp-table .icon-pdf {color:#b71c1c;}

.selected{ background-color: #316AC5; color: #FFFFFF; }

.container-block .table caption {caption-side: top; position: relative; padding:0;}
.container-block .table thead{border-top:1px solid rgba(0, 0, 0, 0.06);}
.container-block .table tbody{ border: 1px solid rgba(0, 0, 0, 0.06);}
/*.container-block .table .inf { border:none; height:1px;}*/
.container-block .table select{display: inline-block; padding: .375rem 1.75rem .375rem .75rem; font-size: 1rem; font-weight: 400; line-height: 1.5; vertical-align: middle; background: #fff url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right .75rem center/8px 10px; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
.container-block .table select:focus {  outline: 0; }
.container-block .table .fltrow td{ padding:5px .2em !important; border-top:none;}
.container-block .table.TF td{border-bottom: 1px solid rgba(0, 0, 0, 0.06);}
/*.container-block .table .inf .rdiv input.reset{ position: absolute; bottom:-35px; right:5px; background: transparent url("../image/filter_icon.svg") center center no-repeat; width:29px; height:29px; border:none;}*/
.container-block .table .inf .rdiv input.reset{background: transparent url("../images/filter_icon.svg") center center no-repeat; height:29px; }
.container-block .table .inf .rdiv input.reset:focus{ outline:none;}
.container-block .table .inf .rdiv input.reset::before{content: "Read this: ";}

.container-block .form-action .bmd-form-group{padding-top:0;}
.container-block .form-action .form-control{min-width:230px; margin-right:0.5rem; margin-bottom:0.5rem;}

.accountTable-responsive{ overflow: hidden; overflow-x: hidden; overflow-Y: auto; height:100%; max-height: 500px;}

.invoiceForm .invoiceForm-header{ border-bottom:1px solid #b5b5b5; margin-bottom:0.5rem;}
.invoiceForm .invoiceForm-header h2{font-size:1.4rem;}

a.popupIcon{position: absolute; right: 0; top: 0px; color: #b71c1c;}
#categoryPopup{right:30px;}
.container-block .table.TF td a.softwareName {color: #b71c1c;}
.divider{border-bottom:1px solid #b5b5b5; margin-bottom:1rem; border-bottom-style: dotted;}
.switch label .bmd-switch-track{background-image: linear-gradient(to right, rgba(0, 0, 0, 0.26) 0%, rgba(0, 0, 0, 0.26) 50%, #c74a4a 50%, #c74a4a 100%);}
.switch label input:checked + .bmd-switch-track::after{background-color: #b71c1c;}
.bmd-form-group .bmd-label-static{font-size: 0.85rem;}
[class^='bmd-label'], [class*=' bmd-label'] {color: rgba(0, 0, 0, 0.46);}
.switch label, .is-focused .switch label {color: rgba(0, 0, 0, 0.46);}
																				  
  
  /*  =============== Footer Container  */
footer{background:#f5f5f5;  width:100%; border-top:1px solid #dedddd; display: block; z-index: 1; position: fixed; bottom:0; left:0; }
.footer-wrap p{ margin:0; font-size:0.8rem; color:#757575; text-align: center; padding: 1rem;}


/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */


@media (min-width: 320px) {
  header{ height:160px;}
  header .header-navbar .navbar-brand img{max-width: 75%;}
  header .header-navbar .user-details .icon-user i{ font-size:36px;}
  .user-details{ padding-top:10px; padding-bottom:10px;}
  .user-details .dropdown-menu{ top:69px !important;}
  .container-block {padding:0;}
  .invoiceApp-tabBlock .tab-content{ padding:0.5rem;}

  .main-container{top:175px;}
  .section-title h2{ font-size:1rem;}
  .page-wrapper{ padding:0;}
  .wrapper-container{padding-top: 1rem;padding-bottom: 5rem;}
  .page-section-title{padding:1rem 0;}
  .page-section-title h2{ display: none;} 
 
  #sidebar { margin-left: -210px; top:175px; }
  #sidebar.active { margin-left: 0; }
  #content { width: 100%;}
  #content.active { width: calc(100% - 210px); }
  #sidebarCollapse span { display: none; }	
  #sidebarCollapse span { display: none; }
  
  .userAccount-change.mob-userAccount .btn-primary{width:auto;}
  
  .table-resp{display: block; 
     width: 100%; overflow-x: auto; 
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;}
    
   #fileFormat.custom-select{min-width: 150px; }

  }

  @media (min-width: 576px) {
    .section-title h2{ font-size:1.2rem;}
    .page-section-title{ display: block;}
    .page-wrapper{ padding:0;}
	.userAccount-change.mob-userAccount .btn-primary{width:100%;}
	
	.invoiceApp-tabBlock .tab-content{ padding:1.5rem;}
   
    #fileFormat.custom-select{min-width: 200px; }
	#adminEditConfig > .form-row > .col, .form-row > [class*="col-"]{padding-right: 15px;}
    }

  @media (min-width: 768px) {
    header{ height:145px;}
    header .header-navbar .navbar-brand img{max-width: 100%;}
    header .header-navbar .user-details .icon-user i{ font-size:30px;}
    .user-details{ padding-top:16px; padding-bottom:20px;}
    .user-details .dropdown-menu{ top:83px !important;}

    .main-container{top:145px;}
    #sidebar { margin-left: 0; top:145px;}
    #sidebar.active { margin-left: -210px;}
    #content {width: calc(100% - 210px);}
    #content.active { width:100%;}
    #sidebarCollapse span { display: none;}
    
    .page-wrapper{ padding:0 1rem;}
    .wrapper-container{padding-top: 1rem;padding-bottom: 5rem;}
    .section-title h2{ font-size:1.5rem;}
    .page-section-title h2{ display: block; font-size:1.2rem;}  
    
    .table-resp table.TF.sticky th {top: 147px; font-size:0.8rem;font-weight: bold;}
    .container-block .table thead th{ font-size:0.85rem;}
    .container-block .table td{ font-size:0.75rem;}
    .container-block .table td .table-action [class^="icon-"] i.material-icons{ font-size: 18px; padding-left:0.1rem;  padding-right:0.2rem; }
    .userAccount-change .form-control {min-width: 300px;}
      
     .table-resp{display: block; 
     width: 100%; overflow-x: visible; 
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;}
     }
     
  @media (min-width: 992px) {
    .user-details{ padding-top:25px; padding-bottom:25px;}  
    #sidebarCollapse span { display: inline-block; }
    .wrapper-container{padding-top: 2rem;padding-bottom: 5rem;}
    .page-wrapper{ padding:0 2rem;}  
    .table-resp table.TF.sticky th {top: 147px; font-size:0.8rem;font-weight: bold;}
	.container-block .table thead th{ font-size:0.90rem;}
    .container-block .table td{ font-size:0.80rem;}
    .container-block .table td .table-action [class^="icon-"] i.material-icons{ font-size: 20px; padding-left:0.3rem;  padding-right:0.3rem; }
    .userAccount-change .form-control {min-width: 250px;}
    
    #fileFormat.custom-select{min-width: 250px; }
    
     }
     
@media (min-width: 1200px) {
    .container-block .table thead th{ font-size:0.95rem;}
    .container-block .table td{ font-size:0.90rem;}
    .container-block .table td .table-action [class^="icon-"] i.material-icons{ font-size: 24px; padding-left:0.5rem;  padding-right:0.5rem; }
    .userAccount-change .form-control {min-width: 300px;}
}

.btn-upload {
	display: block;
	margin-top: 15px;
}

.cash-register-select {
	width: auto;
    min-width: 200px;
    margin-bottom: 20px;
}

.cash-receipt-file {
	margin-bottom: 10px;
}
